Subject: My salary in approx 90k and I have done the SIP of 20k per month, Is it a good decisi...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 06:30:09 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My salary in approx 90k and I have done the SIP of 20k per month, Is it a good decision or bad?

Answer from Subhankar Das

Thanks for A2A.

It is a fantastic decision to invest through SIP in the Mutual Funds. You are investing more than 20 % of your salary and that is again a good decision. 
Just
Read More: http://www.quora.com/My-salary-in-approx-90k-and-I-have-done-the-SIP-of-20k-per-month-Is-it-a-good-decision-or-bad?top_ans=128204079
-----
Question: What are the best discounts you have received while shopping online?

Answer from Anshul Lokwani

i am not new to quora but i don't like to write much so i will make it short and worthy…

now, i am a big fan of online shopping and more than that i want to shop everything w
Read More: http://www.quora.com/What-are-the-best-discounts-you-have-received-while-shopping-online?top_ans=235639758
-----
Question: Why is the AC coach in the Indian Railways in the middle of the train?

Answer from Subhasis Dutta Roy

Indian Railway follows a certain system at the time of formation of passenger train rake.

It is called Marshaling [1] of Rake.

A certain guidelines follows at the time marsh
Read More: http://www.quora.com/Why-is-the-AC-coach-in-the-Indian-Railways-in-the-middle-of-the-train?top_ans=240019208
-----
Question: Who has a higher salary, an IAS officer or a professor?

Answer from D.D. Rishi

Starting salary for an IAS and an Assistant Professor is the same.

But IAS get first promotion after 4 years, second after 8 years, third after 12 years, 4th after 16 years. 
Read More: http://www.quora.com/Who-has-a-higher-salary-an-IAS-officer-or-a-professor?top_ans=238931837
-----
Question: What is the approximate construction cost for 100 square yards in Hyderabad for the first floor only?

Answer from Kasula Mahesh

100 sq yards =900 sq ft

1 sq yard= 9 sq ft

Right now construction cost in Hyderabad is minimum 1500 rupees per sq ft excluding

Permission

Bore and pump

Meter

1500*900=13
Read More: http://www.quora.com/What-is-the-approximate-construction-cost-for-100-square-yards-in-Hyderabad-for-the-first-floor-only?top_ans=233963721
-----
Question: Why are South Indian cities more developed and hygienic as compared to North Indian cities?

Answer from Murli Pandey

Yeah! you are right not only North India, but South India is also better than rest of India but there are some exceptions as well.(you must have heard about chandigarh being o
Read More: http://www.quora.com/Why-are-South-Indian-cities-more-developed-and-hygienic-as-compared-to-North-Indian-cities?top_ans=91262979
-----
Question: What is the present in-hand salary of a new joinee in an LIC assistant post in 2020?

Answer from Amal Kumar Srivastava

This is the salary slip of April 2020.

Tier 3 City Branch (HRA 7% and No CCA)

Also, we got Rs 1000 extra that month for buying masks and sanitizers because of the ongoing co
Read More: http://www.quora.com/What-is-the-present-in-hand-salary-of-a-new-joinee-in-an-LIC-assistant-post-in-2020?top_ans=218888148
-----
Question: Can IAS officers be posted in their own district?

Answer from Subramanian Kandasamy (சுப்ரமணியன் கந்தசாமி)

Posting an IAS Officer in his own district will be awesome.

I can quote one example.

T.Udhayachandran, IAS, Tamil Nadu cadre was posted to his own district i.e. Erode. In hi
Read More: http://www.quora.com/Can-IAS-officers-be-posted-in-their-own-district?top_ans=238347086
-----
Question: Is 1 crore enough to retire in 2020 at age 40 if it’s generating 63,000 interest, monthly expenses are 25,000, and life expectancy is 80 years?

Answer from Abhishek Singh

Your case stands like this :

 * Age : 40 (married)
 * Corpus : Rs 1 Crore (Savings)
 * Aim : Planning for retirement till 80.
As stated you are married and being the age of 4
Read More: http://www.quora.com/Is-1-crore-enough-to-retire-in-2020-at-age-40-if-it-s-generating-63-000-interest-monthly-expenses-are-25-000-and-life-expectancy-is-80-years?top_ans=240514388
-----
Question: How much does the government pay for the protection of the Ambani family?

Answer from Prasanna Vadivelu

Antilia is provided with Z security as Mukesh Ambani received threats from the Indian Mujahideen terror group, in 2013. He is the first person who got such protection by the g
Read More: http://www.quora.com/How-much-does-the-government-pay-for-the-protection-of-the-Ambani-family?top_ans=230483590
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603261805895768&et=2&id=a07ebbfb750040519e3ca63f16135372&request_id=985890793660843065&source&src=1&st=1603261805895768&stories=1_F3Z6mt2JjlQ%7C1_LEH6m5J99A1%7C1_TEp4rOcITT%7C1_dNWqVZVdlYa%7C1_LRyMZbbgneq%7C1_YxLMjxASfr%7C1_YL0WRz5G9Mq%7C1_4chr51govR2%7C1_9Yqmt2y32t4%7C1_bHFijXVwW57&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a07ebbfb750040519e3ca63f16135372&t=1603261806608810&token=778ff5379cd0189e49ad6bc1834feb8686656d1d4e4442f11bd8d59b8ed4a1ce109a9f8a531b1c41d60f35370de7802dab86f88697e93d0fc34068eb9e330d04&type=2&uid=1229773278